#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-9G6NxmXTLBS3tfoLvMDjtg
key:                  rio-orphans-0.1.2.0-9G6NxmXTLBS3tfoLvMDjtg
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  e196af667dc1748b516cfa793fe17246
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-9G6NxmXTLBS3tfoLvMDjtg
depends:
    base-4.15.0.0 exceptions-0.10.4
    fast-logger-3.0.5-JnYcoPUWor890tBsjIIsfG
    monad-control-1.0.3.1-Ky3UI54MnWC6Y5RWbB2j2
    monad-logger-0.3.36-1cwV9bZI9UfKQzFSM8gZZS
    resourcet-1.2.4.3-LMSgmAoRe174qBHpVD2Eha
    rio-0.1.21.0-9hH3sJHY6KsIt4U5IkWWUh
    transformers-base-0.4.6-4lFGRaHy4aeB2IEO8XmKcm
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

